MINOVA DEMO - Bug #4025

Perbaikan tampilan kotak Profile di menu Talent Management

11/25/2025 11:17 AM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/25/2025

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Saat ini kotak Profilenya secara tampilan kurang enak dilihat dan secara user experience juga kurang enak. Kalo bisa di box itu tidak
perlu ada scroll ya. Jadi semua field yg ada disitu bisa tertampil dan bisa diselect/diisi oleh user tanpa perlu scroll. (Otomatis fit in 1
box tanpa perlu scroll) [boleh dengan cara kotak fotonya dikecilin atau terserah]

Menu Path: Human Resource > Talent Management > Talent Match Up & Career Planning

Port: https://demo.minovais.com/
DB: MinovaES_Demo (103.153.60.89)

Terimakasih.

History

#1 - 11/26/2025 10:32 AM - Kezia Pawitra Yulianti
- File clipboard-202511261032-qla9d.png added
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to haykal haykal

dear Haykal,
ini karena resolusi laptop nya terlalu besar mungkin.
karena kl di saya hal ini tidak terjadi

Talent Match Up

Profile
Employee ID:

Full Name:

a Search Job

Job:

Job Level:

Position: Job Family:
Organization:
[ simuate |

Coba lagi deh
Tks
#2 - 11/26/2025 04:30 PM - haykal haykal
- Status changed from Assigned to Closed
Files
Kalo bisa fit 1 kotak tanpa scroll.png 13.3 KB 11/25/2025 haykal haykal
Kalo bisa fit 1 kotak tanpa scroll (Career Planning).png 45.1 KB 11/25/2025 haykal haykal
clipboard-202511261032-gla9d.png 31.7 KB 11/26/2025 Kezia Pawitra Yulianti

11/28/2025
